/**
 * @file
 * style.css
 *
 */

html {overflow-y: scroll;overflow-x: hidden;}
a:focus {outline:none;}


body {background:#fff;} 
body, caption, th, td, input, textarea, select, option, legend, fieldset , #skip-to-nav, #page  {font-size:14px;color:#505050;line-height:17px;font-family:Georgia, Helvetica, Arial, Verdana,Tahoma,"DejaVu Sans",sans-serif;}

h1, h2, h3, h4, h5, h6, p, blockquote, pre, ul, ol, dl, hr, table, fieldset {margin:5px 0;}
h2 {font-size:24px;line-height: 30px;}




#content .content h4 {color:#8b0304;font-size:14px;font-weight:bold;}

#logo {float:left;}
#header {background:url(../images/guaranty.png) no-repeat right 55px;padding-bottom:6px;}

.region-sidebar-first .section {background:#ECEAE4;}


/* BLOCKS */
.block {margin-bottom:12px;}
.front #content .block h2.block-title {
 	background-color: #a3151b;
  /* IE9, iOS 3.2+ */
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMTAwJSIgeTI9IjAlIj48c3RvcCBzdG9wLWNvbG9yPSIjN2UxNDE2IiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNjNzE2MjAiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjUiLz48c3RvcCBzdG9wLWNvbG9yPSIjN2UxNDE2IiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCN2c2dnKSIgLz48L3N2Zz4=);
  background-image: -webkit-gradient(linear, 0% 0%, 100% 0%,color-stop(0, rgb(126, 20, 22)),color-stop(0.5, rgb(199, 22, 32)),color-stop(1, rgb(126, 20, 22)));
  /* Android 2.3 */
  background-image: -webkit-repeating-linear-gradient(left,rgb(126, 20, 22) 0%,rgb(199, 22, 32) 50%,rgb(126, 20, 22) 100%);
  /* IE10+ */
  background-image: repeating-linear-gradient(to right,rgb(126, 20, 22) 0%,rgb(199, 22, 32) 50%,rgb(126, 20, 22) 100%);
  background-image: -ms-repeating-linear-gradient(left,rgb(126, 20, 22) 0%,rgb(199, 22, 32) 50%,rgb(126, 20, 22) 100%);

  height:20px; 
  color:#fff;
  font-size:12px;
  text-indent:10px;
  line-height:22px;
}
#block-nice-menus-1 {background:#8f938e;width:988px;height:27px;}
#navigation ul.links li, #navigation .content li {padding:0 30px 0 23px;}
#navigation ul.links li  li, #navigation .content li li{padding:0;}
#navigation ul.links ul, #navigation .content ul ul {margin-top:4px;}
#block-nice-menus-1 li {background:url(../images/mafrid1.png) no-repeat right -1px;height:27px; border:none;}
#block-nice-menus-1 li.last {background:none;}
#block-nice-menus-1 li a {text-decoration:none;color:#fff;font-size:16px;line-height:27px; padding:0;}
#block-nice-menus-1 li:hover, 
#block-nice-menus-1 li.active {background-color:#444;}
#block-nice-menus-1 ul.nice-menu-down ul { left: auto; right: 0; width: 12.5em; }
#block-nice-menus-1 ul.nice-menu ul li { width: auto;}
#block-nice-menus-1 ul li a { padding: 0 5px 0 15px;}
#navigation ul {list-style-type:none;}


#block-block-10, #block-block-17 { width: 362px; float:right; }
#block-block-5,#block-block-16,#block-block-14 { clear:both;}
#block-block-16 p,
#block-block-11 p { margin:0;}
#block-block-17 iframe { border: 0;}
/* Prevent font boosting */
#block-block-10 p,#block-block-18 #block-right,#block-block-19 #block-right,#block-block-5 #block-right, #block-block-9 p {max-height: 999999px;}

/* REMOVE */
#block-block-5 { margin-bottom: 13px; }

/* Search */
#block-search-form {margin:-48px 0px 0 0;padding:35px 10px 33px 0;background:url(../images/menu_bot.png) no-repeat center bottom;}
#block-search-form .form-item input {width:100px;height:21px;border-color:#a7a7a7;}
#block-search-form #edit-actions input {border:none;background:url(../images/search1.jpg) no-repeat;width:39px;height:26px;text-indent:-99999px;
  position:absolute;margin-left:4px;}


.front h1#page-title {display:none;}

.region-sidebar-first {background:#eceae4;min-height:200px;width:166px;}
.not-front .region-sidebar-first {margin-top:45px;}
/*.region-content {margin-top:-3px;}*/

.node-type-inner #content .content h3 , .node-type-topper #content .content h3 {color:#a21e1b;font-size:14px;}
.node-type-inner.admin-menu div.tabs, .node-type-topper.admin-menu div.tabs {margin-top:-70px;position:absolute;}

/* Inner page */
.node-type-inner h1#page-title {color:#ce1812;font-size:25px;text-indent:10px;}
.node-type-inner #content {width:805px;margin-right:-985px;margin-left:180px;}
.node-type-inner .region-content {background:url(../images/inner_back.png) no-repeat #BBB9B5;margin-top:-35px;padding:0 10px 20px 10px;width:785px;}
.node-type-inner #block-system-main {clear:both;float:left;width:610px;}
.node-type-inner #block-views-inner-buttons-block {float:left;width:90px;padding-left:70px;padding-top:70px;}
.node-type-inner #block-views-inner-buttons-block .content a {background:url(../images/inner_button.png) no-repeat;width:68px;height:58px;display:block;
   text-align:center;color:#fff;font-weight:bold;text-decoration:none;margin:30px 0;padding:15px 5px 5px 5px;}

   
/* Button Inner page */
.node-type-inner-but h1#page-title {display:none;}
#block-views-banner-top-inner-but-block {margin-left:15px;}
.node-type-inner-but .region-content {background:url(../images/inner_but_back.png) no-repeat;margin-top:-20px;min-height:380px;padding:20px 10px 20px 10px;width:783px;}


/* Topper page */
.node-type-topper .region-highlighted {background:#fff;height:84px;margin-bottom:10px;}
.node-type-topper h1#page-title {color:#8b0304;font-size:25px;text-indent:10px;}
.node-type-topper #content {width:805px;margin-right:-985px;margin-left:180px;background:#EAE7DF;}
.node-type-topper .region-content {margin-top:-50px;padding:0px 10px 20px 10px;width:785px;}
.node-type-topper #block-system-main {clear:both;float:left;width:520px;margin-top:20px;}
.node-type-topper #block-views-topper-image-block {float:left;width:180px;padding-left:30px;padding-top:27px;}
.node-type-topper #block-views-topper-image-block .content a {background:url(../images/inner_button.png) no-repeat;width:78px;height:58px;display:block;
   text-align:center;color:#fff;text-decoration:none;margin:60px 0 0 55px;padding-top:20px;}
.node-type-topper  #block-webform-client-block-17 {margin-top:40px;}
   
.node-type-webform #content .content h3 {color:#8b0304;font-size:26px;}
.node-type-webform #content .content h4 {color:#8b0304;font-size:12px;font-weight:bold;}

.node-type-webform #tofes2 h1#page-title {display:none;/*width:803px;background:#eb2218;color:#fff;font-size:18px;text-indent:20px;margin-top:-16px;*/}  
.node-type-webform .form-required {display:none;}
.node-type-webform #tofes2 .node-webform {margin-bottom:30px;}
.node-type-webform #tofes2 .webform-component {width:760px;padding-left:40px;}

.node-type-webform #tofes2 .webform-component-radios {clear:both;width:700px;font-size:17px;font-weight:bold;color:#424141;margin-top:-15px;
   height:40px;border-bottom:1px solid #888;margin-right:10px;} 
.page-node-81 #tofes2 .webform-component-radios { height: 50px; }

.node-type-webform #tofes2 .webform-component-radios label {width:330px;float:right;text-indent:-20px;font-size:12px;}
.node-type-webform #tofes2 .webform-component-radios .form-radios {float:right;width:370px;}
.node-type-webform #tofes2 .webform-component-radios .form-radios .form-type-radio {float:right;width:90px;}
.node-type-webform #tofes2 .webform-component-radios .form-radios .form-type-radio input {float:right;width:55px;}
.node-type-webform #tofes2 .webform-component-radios .form-radios .form-type-radio label {float:right;text-align:center;width:90px;}
.node-type-webform #tofes2 .webform-component-markup {margin-top:70px;}

.node-type-webform #tofes2 #webform-component-mark1, 
.node-type-webform #tofes2 #webform-component-mark2,
.node-type-webform #tofes2 #webform-component-mark3,
.node-type-webform #tofes2 #webform-component-mark4,
.node-type-webform #tofes2 #webform-component-mark5 {color:#9E0B0F;margin-top:20px;font-weight:bold;padding-left:0;}

